[Calendar]
; Screensaver Factory calendar
; http://www.blumentals.net
Name=Red

[Font]
Name=Arial
MonthSize=56
MonthColor=550909
DaySize=36
DayColor=4c4c4c
SundaySize=36
SundayColor=4c4c4c
InactiveDateSize=42
InactiveDateColor=b01313
DateSize=42
DateColor=370303
SundayDateSize=42
SundayDateColor=730000
TodayColor=efd3d3

[Image]
File=face.png
TodayBg=today.png

[Position]
MarginBottom=-125
OriginalWidth=681
OriginalHeight=800